## crossfire-maps 1.60.0

=== debian/changelog ===
crossfire-maps (1.60.0-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.9.2 (no changes necessary).
  * Switch from python-support to dh_python2
  * debian/source/format "3.0 (quilt)"

 -- Kari Pahula <kaol@debian.org>  Tue, 09 Aug 2011 12:14:06 +0300

crossfire-maps (1.50.0-1) unstable; urgency=low

  * New upstream release
  * Byte compile python modules with python-support.
  * Removed broken file python/guilds/guildstorage.py.

 -- Kari Pahula <kaol@debian.org>  Tue, 15 Jun 2010 21:18:29 +0300

crossfire-maps (1.11.0-2) unstable; urgency=low

  * Removed the Info/ and test/ subdirectories and the pshop_copier script
    from the binary package (Closes: #496358)

 -- Kari Pahula <kaol@debian.org>  Sun, 24 Aug 2008 22:01:07 +0300

crossfire-maps (1.11.0-1) unstable; urgency=low

  * New upstream release
  * Set policy version as 3.7.3 and debhelper compat level as 6.

 -- Kari Pahula <kaol@debian.org>  Mon, 04 Feb 2008 06:37:43 +0200

crossfire-maps (1.10.0-1) unstable; urgency=low

  * New upstream release

 -- Kari Pahula <kaol@debian.org>  Fri, 13 Apr 2007 23:58:32 +0300

crossfire-maps (1.9.1-1) unstable; urgency=low

  * New upstream release

 -- Kari Pahula <kaol@debian.org>  Thu,  6 Jul 2006 03:42:56 +0300

crossfire-maps (1.9.0-1-1) unstable; urgency=low

  * New upstream release
  * Installing crossfire-maps will now trigger a server restart if it is
    installed and running.

 -- Kari Pahula <kaol@iki.fi>  Sat, 25 Mar 2006 07:23:34 +0200

crossfire-maps (1.8.0-2) unstable; urgency=low

  * Added missing build-dep: debhelper (closes: #330716)

 -- Kari Pahula <kaol@iki.fi>  Thu, 29 Sep 2005 16:58:54 +0300

crossfire-maps (1.8.0-1) unstable; urgency=low

  * New upstream release
  * New maintainer
  * Build with cdbs

 -- Kari Pahula <kaol@iki.fi>  Thu, 15 Sep 2005 18:04:52 +0300

crossfire-maps (1.4.0-1) unstable; urgency=low

  * New upstream release

 -- Jaakko Niemi <liiwi@debian.org>  Sat, 26 Oct 2002 23:37:25 +0300

crossfire-maps (1.3.0-1) unstable; urgency=low

  * New upstream version

 -- Jaakko Niemi <liiwi@debian.org>  Fri, 16 Aug 2002 01:19:17 +0300

crossfire-maps (1.0.0-1) unstable; urgency=low

  * new maintainer

 -- Jaakko Niemi <liiwi@debian.org>  Mon, 11 Feb 2002 01:48:55 +0200

crossfire-maps (0.96.0-1) unstable; urgency=low

  * New upstream version
  * Healing exit created (close: #37041)
  * Fixed recursive copy causing build to fail (close: #70248)

 -- Darren Benham <gecko@debian.org>  Sun, 25 Feb 2001 18:51:03 -0700

crossfire-maps (0.95.4-1) unstable; urgency=low

  * New upstream version (close #37041)
  * Moved chown/chmod to rules (closes #41717, close #41124)

 -- Darren Benham <gecko@debian.org>  Wed,  4 Aug 1999 00:18:03 -0700

crossfire-maps (0.95.3-2) unstable; urgency=low

  * Changing paths and file directories to match server

 -- Darren Benham <gecko@debian.org>  Wed, 23 Jun 1999 20:33:06 -0700

crossfire-maps (0.95.3-1) unstable; urgency=low

  * New upstram version

 -- Darren Benham <gecko@debian.org>  Tue, 20 Apr 1999 22:53:44 -0700

crossfire-maps (0.95.2-1) unstable; urgency=low

  * New upstream version

 -- Darren Benham <gecko@debian.org>  Mon, 22 Mar 1999 23:45:39 -0800

crossfire-maps (0.95.0-2) frozen; urgency=high

  * Removed dependency on -server package (closes #28037)

 -- Darren Benham <gecko@debian.org>  Fri, 16 Oct 1998 12:11:22 -0700

crossfire-maps (0.95.0-1) unstable; urgency=low

  * Initial Release.

 -- Darren Benham <gecko@debian.org>  Sun, 11 Oct 1998 23:23:16 -0700
