=== debian/control ===
Source: crossfire-maps
Section: games
Priority: optional
Maintainer: Kari Pahula <kaol@debian.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 7), cdbs, python-all (>= 2.6.6-3~)
Homepage: http://crossfire.real-time.com/

Package: crossfire-maps
Architecture: all
Depends: procps, ${misc:Depends}, ${python:Depends}
Suggests: crossfire-server
Conflicts: crossfire-maps-small, crossfire-server (<< 1.8.0-2)
Description: Standard set of maps for crossfire
 Maps for use with crossfire-server or crossfire-edit.
 .
 You don't need this package if you are running only the client.
 .
 Note that installing maps will restart crossfire-server, if it is
 installed and running.
