## crossfire-maps 1.70.0

=== debian/changelog ===
crossfire-maps (1.70.0-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.9.3 (no changes necessary).
  * Despite changelog, the last version didn't set debian/source/format.
    Fixed.

 -- Kari Pahula <kaol@debian.org>  Mon, 09 Apr 2012 19:06:12 +0300
