=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: games
 Priority: optional
 Maintainer: Kari Pahula <kaol@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 7), cdbs, python-all (>= 2.6.6-3~)
 Homepage: http://crossfire.real-time.com/
