=== debian/rules ===
#!/usr/bin/make -f
DEB_DH_INSTALL_ARGS := -X debian -X COPYING -X ChangeLog -X .cvsignore \
 -X pshop_copier -X Info/ -X test/

include /usr/share/cdbs/1/rules/debhelper.mk

binary-install/crossfire-maps::
	find debian/crossfire-maps/usr/share/games/crossfire/maps/ -type f -exec chmod 644 {} \;
	dh_python2 -v /usr/share/games/crossfire/maps/
