## crossfire-maps 1.71.0

=== debian/changelog ===
crossfire-maps (1.71.0-1ubuntu1) focal; urgency=medium

  * Build using python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 14 Jan 2020 20:59:59 +0100

crossfire-maps (1.71.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version 3.9.5 (no changes necessary).

 -- Kari Pahula <kaol@debian.org>  Sun, 11 May 2014 13:29:10 +0300
