=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: games
 Priority: optional
 Maintainer: Kari Pahula <kaol@debian.org>
-Standards-Version: 3.9.3
-Build-Depends: debhelper (>= 7), cdbs, python-all (>= 2.6.6-3~)
+Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 7), cdbs, python-all (>= 2.6.6-3~), dh-python
 Homepage: http://crossfire.real-time.com/
 
 Package: crossfire-maps
