=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,9 @@
 #!/usr/bin/make -f
 DEB_DH_INSTALL_ARGS := -X debian -X COPYING -X ChangeLog -X .cvsignore \
  -X pshop_copier -X Info/ -X test/
+
+PATH := $(PATH):$(CURDIR)/debian/bin
+export PATH
 
 include /usr/share/cdbs/1/rules/debhelper.mk
