## crossfire-maps 1.75.0+dfsg1

=== debian/changelog ===
crossfire-maps (1.75.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version 4.5.1 and DH compat 13. (Closes: #965469)
  * Drop cdbs.
  * Use --with python3. (Closes: #936345)
  * Repackaged to remove a script with an NC license and other cruft.

 -- Kari Pahula <kaol@debian.org>  Sun, 24 Jan 2021 20:27:20 +0200
