=== debian/control ===
Source: crossfire-maps
Section: games
Priority: optional
Maintainer: Kari Pahula <kaol@debian.org>
Standards-Version: 4.5.1
Build-Depends: debhelper (>= 13), dh-python, python3-all
Homepage: http://crossfire.real-time.com/

Package: crossfire-maps
Architecture: all
Depends: procps, ${misc:Depends}, ${python3:Depends}
Suggests: crossfire-server
Conflicts: crossfire-maps-small, crossfire-server (<< 1.8.0-2)
Description: Standard set of maps for crossfire
 Maps for use with crossfire-server.
 .
 You don't need this package if you are running only the client.
 .
 Note that installing maps will restart crossfire-server, if it is
 installed and running.
