=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python3

override_dh_install:
	dh_install -X debian -X COPYING -X ChangeLog -X python/CFReputation/utils/gods2factions -X templates -X python/__pycache__ -X python/CFReputation/__pycache__ -X brest/pshops/pshop_copier

override_dh_fixperms:
	dh_fixperms
	find debian/crossfire-maps/usr/share/games/crossfire/maps/ -type f -exec chmod 644 {} \;
